﻿.home-banner .swiper-slide>a::after{display:none}
.home-banner .banner-animote.ban1{text-align:left;padding-left:7.5%;}
.home-banner .banner-animote.ban1 .tit{font-weight: var(--fontbold7);font-size:3.07vw;}
.home-banner .banner-animote.ban1 .tit span{color:#0190D8;position: relative;display:inline-block}
.home-banner .banner-animote.ban1 .tit span:after{content:'';width:100%;display:block;height:7px;background:#0190D8;}
.home-banner .banner-animote.ban1 .des{font-size:1.13vw;margin:1% 0 2%;}
.home-banner .banner-animote .more a{display:inline-block;line-height: 1;padding:1% 2%;color:#fff;background:#0190D8;transition: all .3s;border-radius: 30px;font-size:0.85vw;}
.home-banner .banner-animote .more a:hover{background: #fff;color:#0190D8}
@media (max-width:768px){.home-banner .banner-animote.ban1 .tit{font-size:22px}
.home-banner .banner-animote.ban1 .des{font-size:12px;max-width:35%;}
.home-banner .banner-animote .more a{font-size:12px;}}
@media (max-width:600px){.home-banner .banner-animote.ban1 .tit{font-size:18px;}
.home-banner .banner-animote.ban1 .tit span:after{height:2px;}
.home-banner .banner-animote.ban1 .des{display:none;}
.home-banner .banner-animote .more a{margin-top:10px;}}

.home-banner .banner-animote.ban2{text-align:left;padding-left:7%;max-width:50%;left:0;transform: initial;top:20%;}
.home-banner .banner-animote.ban2 .tit{font-weight: var(--fontbold7);font-size:3.07vw;display:flex;flex-direction: column;line-height: 1.2;text-transform: uppercase;font-style: italic;}
.home-banner .banner-animote.ban2 .tit span{color:#0190D8;position: relative;display:inline-block}
.home-banner .banner-animote.ban2 .tit p{margin-left:8%;}
.home-banner .banner-animote.ban2 .des{font-size:1.09vw;margin:1% 0 3%;transform: translateX(4%);}
.home-banner .banner-animote.ban2 .more{text-align:center;transform: translateX(-4%);}
@media (min-width:769px){.home-banner .banner-animote.ban2 .more a{font-size:1.1vw}}
@media (max-width:768px){.home-banner .banner-animote.ban2 .tit{font-size:22px}
.home-banner .banner-animote.ban2 .des{display: none;}}
@media (max-width:600px){.home-banner .banner-animote.ban2 .tit{font-size:12px;}
.home-banner .banner-animote.ban2 .more{display:none;}}

.home-banner .banner-animote.ban3{text-align:left;padding-left:7.5%;top:53.5%;}
.home-banner .banner-animote.ban3 .tit{font-weight: var(--fontbold7);font-size:3.07vw;text-transform: uppercase;position: relative;max-width:42%;line-height: 1.3;}
.home-banner .banner-animote.ban3 .tit span{color:#0190D8;}
.home-banner .banner-animote.ban3 .tit:after{content:'';width:20%;display:block;height:7px;background:#0190D8;}
.home-banner .banner-animote.ban3 .des{font-size:1.13vw;margin:1% 0 2%;max-width:29%}
@media (max-width:768px){.home-banner .banner-animote.ban3 .tit{font-size:24px}
.home-banner .banner-animote.ban3 .tit:after{height:2px;}
.home-banner .banner-animote.ban3 .des{font-size:12px;max-width:30%;}}
@media (max-width:600px){.home-banner .banner-animote.ban3 .tit{font-size:12px;}
.home-banner .banner-animote.ban3 .des,.home-banner .banner-animote.ban3 .more{display:none;}}

.home-about .about-item.item2 .icon2{color:var(--color)}
.home-service .service-top .home-title,.home-service .service-top .home-des{color:var(--color)}